.tabulator {
	font-size: 13px;
}

.fullscreen-report {
	position: fixed;
	top: 60px;
	left: 0;
	bottom: 0;
	right: 0;
}

.tabulator-row,
.tabulator-table,
.tabulator-cell,
.tabulator-header,
.tabulator-footer {
	color: inherit !important;
	background: none !important;
	border-color: var(--table-border-color) !important;
}
